/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Icon,
Input,
List,
Tabs,
} from 'ant-design-vue'
import KmKmapTable from '../km-kmap-table.vue'
import KmTreeAsync from '../../../components/km-tree-async.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Icon)
Vue.use(Input)
Vue.use(List)
Vue.use(Tabs)

export default {
  KmKmapTable,
  KmTreeAsync,
  SdDetailModal,
  SdOaTable,
}
